[SOLVED]SimpleScreenRecorder and OBS missing libQt5Core.so.5

Need support for GhostBSD. Ask here if your question does not fit elsewhere.

[SOLVED]SimpleScreenRecorder and OBS missing libQt5Core.so.5

Postby dirkme » Fri Jan 26, 2018 1:14 am

Just installed GhostBSD 11.1 and tried to make a review, but i can't get simplescreenrecorder or OBS-Studio fired up :-(

when I start either per terminal, that's what i get from both (example is simplescreenrecorder)

simplescreenrecorder
/usr/local/lib/qt5/libQt5Core.so.5: version Qt_5.9 required by /usr/local/bin/simplescreenrecorder not found

Thanks for all help in advance

Dirk
Last edited by dirkme on Fri Jan 26, 2018 1:41 am, edited 1 time in total.
dirkme
 
Posts: 25
Joined: Fri Aug 18, 2017 8:46 pm
Has thanked: 4 times
Been thanked: 2 times

[SOLVED]SimpleScreenRecorder and OBS missing libQt5Core.so.5


Re: SimpleScreenRecorder and OBS missing libQt5Core.so.5

Postby dirkme » Fri Jan 26, 2018 1:40 am

I installed QT5 but it installed an older version. After a System update it installed the right version and it is working fine now.

Thanks

Dirk
dirkme
 
Posts: 25
Joined: Fri Aug 18, 2017 8:46 pm
Has thanked: 4 times
Been thanked: 2 times


Return to General support

Who is online

Users browsing this forum: No registered users and 1 guest

cron